/*==============================================================
　body#home2023 : トップページ
===============================================================*/

body#home2023 .js-news {
    cursor: pointer;
}
body#home2023 .tab_news {
    display: none;
}
body#home2023 .js-news.is-news-active {
    transition: all 0.2s ease-out;
}
body#home2023 .tab_news.is-news-show {
    display: block;
}
body#home2023 div#container {
    padding-left: 0;
    margin: 0 auto !important;
    max-width: 100%;
}

body#home2023 #homeMain {
    position: relative;
    background:
        url(../../img/bg_leaf_L.png) left 350px no-repeat,
        url(../../img/bg_leaf_R.png) right 350px no-repeat;
}
@media (width < 768px) {
body#home2023 #homeMain {
    background: none;
}
}

body#home2023 #homeMain #mv_area img {
    width: 100%;
    height: auto;
}
body#home2023 #homeMain #mvWrap {
    position: relative;
    height: 450px;
    background: url(../../img/mv/bg_mv.png) repeat-x;
}

body#home2023 #homeMain #mvWrap #mv {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    height: 450px;
    overflow: hidden;
}
body#home2023 #homeMain #mvWrap #mvMask {
    position: absolute;
    bottom: -23px;
    text-align: center;
    z-index: 99;
}
body#home2023 #homeMain #mvWrap #mv #mvTxt {
    position: absolute;
    top: 50px;
    right: 0;
}
body#home2023 #homeMain #mvWrap #mv #mvPho {
    position: absolute;
    top: 50px;
    left: 20px;
}

body#home2023 #homeMain .boxWrap,
body#home2023 #homeMain .boxIn {
    clear: both;
    overflow: hidden;
}
body#home2023 #homeMain .boxIn {
    max-width: 970px;
    margin: 0 auto;
    padding-left: 10px;
}

body#home2023 #homeMain #totalcare h2 {
    text-align: center;
    margin-bottom: 30px;
    background: url(../../img/bg_totalcare.png) no-repeat 0 85%;
}
body#home2023 #homeMain #totalcare h2 img {
    margin-left: -110px;
    max-width: 100%;
    height: auto;
}
body#home2023 #homeMain #totalcare ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 40px;
}
body#home2023 #homeMain #totalcare li h2 {
    text-align: center;
    padding: 15px 15px 15px;
    margin: 0 0 0;
    background: none;
    font-size: 110%;
    text-align: left;
    font-weight: bold;
    line-height: 1.2;
}

body#home2023 #homeMain #totalcare li a {
    color: #735b60;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
    position: relative;
    border-radius: 20px;
    background: #fff;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
    color: #735b60;
}

body#home2023 #homeMain #totalcare li .photo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 115px;
}
body#home2023 #homeMain #totalcare li .photo img {
    height: auto;
}
body#home2023 #homeMain #totalcare li .txt {
    padding: 0 15px 15px;
    line-height: 1.3;
    font-size: 90%;
}

body#home2023 #homeMain #newsWrap {
    position: relative;
}
body#home2023 #homeMain #newsCircle {
    z-index: 5;
}
body#home2023 #homeMain #newsCircle p {
    position: absolute;
    z-index: 1;
}

body#home2023 #homeMain #newsCircle p#pho01 {
    top: 30px;
    left: 3%;
}
body#home2023 #homeMain #newsCircle p#pho02 {
    top: 300px;
    left: 5%;
}
body#home2023 #homeMain #newsCircle p#pho03 {
    top: 100px;
    right: -3%;
}
body#home2023 #homeMain #newsCircle p#pho04 {
    top: 480px;
    right: 8%;
}

body#home2023 #homeMain #newsWrap .boxIn {
    position: relative;
    z-index: 99;
    margin: 50px auto 75px;
}
body#home2023 #homeMain #news h3 {
    position: relative;
    border-radius: 25px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.1;
    margin-bottom: 20px;
    padding: 13px 20px 10px;
    background: url(../../img/bg_circle.png) no-repeat right top #ff6262;
}

body#home2023 #homeMain #news h3 span {
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 5px 10px;
    font-size: 70%;
    text-align: center;
    background: #fff;
    border-radius: 20px;
}

body#home2023 #homeMain #news #newsRelease {
    margin-bottom: 5%;
}

body#home2023 #homeMain #news .newsBox {
    padding: 15px;
    border: 7px solid #fff;
    border-radius: 15px;
    background: #fff7f7;
    display: grid;
    grid-template-columns: 280px 1fr;
    gap: 45px;
}
body#home2023 #homeMain #etc #companyBnr {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
body#home2023 #homeMain #etc #etcBnr img {
    max-width: 100%;
    height: auto;
}
body#home2023 #homeMain #etc #etcBnr {
    float: left;
}
body#home2023 #homeMain #etc #etcBnr p {
    margin-bottom: 5%;
}
body#home2023 #homeMain #etc #facebook {
    float: right;
}
body#home2023 #homeMain #contWrap {
    padding: 60px 0 80px;
    margin: 0;
}
body#home2023 #homeMain #etcWrap {
    background: url(../../img_new/bg_etc.png) no-repeat center top;
}
body#home2023 #homeMain #etcWrap {
    padding: 70px 0 50px;
    -moz-background-size: cover;
    background-size: cover;
}
body#home2023 #homeMain #etc {
    display: flex;
    justify-content: space-between;
}
body#home2023 #homeMain .fixedBnr_info {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 391px;
    max-width: 22%;
}
body#home2023 #homeMain .fixedBnr_info img {
    width: 100%;
    height: auto;
}

body#home2023 #homeMain #news .cat_area .link {
    text-align: right;
    display: block;
    margin: 0;
}
body#home2023 #homeMain #news .wp_cat_list li {
    color: #735b60;
    padding: 15px;
    position: relative;
    display: block;
    background: #fff;
    border-bottom: 2px solid #fff0f0;
}

body#home2023 #homeMain #news .wp_cat_list li {
    background-image: url(../img/ico_arw_03.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    transition: background 0.3s;
}
body#home2023 #homeMain #news .wp_cat_list li.is-news-active,
body#home2023 #homeMain #news .wp_cat_list li.is-staff-active,
body#home2023 #homeMain #news .wp_cat_list li:hover {
    color: #ff6b62;
    background-position: right 7px center;
    background-color: #fff0f0;
}

body#home2023 #homeMain #news #newsRelease .wp_cat_list li {
    padding-left: 40px;
}
body#home2023 #homeMain #news #newsRelease .wp_cat_list li:before {
    content: '';
    width: 0.8em;
    height: 0.8em;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    margin: auto;
    background: #ff6262;
}
body#home2023 #homeMain #news #newsRelease .wp_cat_list li.tab-info:before {
    background: #4fb5d7;
}
body#home2023 #homeMain #news #newsRelease .wp_cat_list li.tab-kaigo-2:before,
body#home2023 #homeMain #news #newsRelease .wp_cat_list li.tab-kaigo:before {
    background: #6ab38b;
}
body#home2023 #homeMain #news #newsRelease .wp_cat_list li.tab-house:before {
    background: #d6b869;
}
body#home2023 #homeMain #news #newsRelease .wp_cat_list li.tab-recruit:before {
    background: #b47eda;
}
body#home2023 #homeMain #news #staffBlog .wp_cat_list li {
    display: grid;
    align-items: center;
    gap: 5px;
    grid-template-columns: 37px 1fr;
}
body#home2023 #homeMain #news #staffBlog .wp_cat_list li img {
    margin: 0 auto;
}

.wp_post_list li a {
    line-height: 1.5;
}
.wp_post_list li {
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 10px;
    list-style-type: none;
    background: url(../img/borderline.png) repeat-x left bottom;
}
.wp_post_list li:last-child {
    margin-bottom: 0;
}
.wp_post_list li span {
    font-weight: bold;
    display: block;
    font-size: 95%;
}
.wp_post_list li span {
    margin-bottom: 10px;
}
#staffBlog .wp_post_list li {
    /* display: grid; */
    /* grid-template-columns: 95px 1fr; */
    /* gap: 20px; */
    padding: 5px 0 25px 0;
}
#staffBlog .wp_post_list li .photo {
    display: none;
}
body#home2023 #homeMain #movie_area {
    margin-bottom: 50px;
}
body#home2023 #homeMain #movie_area iframe {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}
body#home2023 #homeMain #recruitBnr a {
    display: block;
}
body#home2023 #homeMain #recruitBnr a img {
    width: 100%;
    height: auto;
}

body#home2023 #homeMain #instafeed {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 2px;
}
body#home2023 #homeMain #instaArea h2 {
    transform: translate(-100px, -30px);
    margin-bottom: 0;
}
body#home2023 #homeMain #instaArea {
    width: 100%;
    background: #fff;
    margin: 0;
    padding: 0 0 50px 0;
    overflow: inherit;
}
body#home2023 #homeMain #instaArea .boxIn {
    width: 960px;
    max-width: 100%;
    margin: auto;
}
body#home2023 #homeMain #instafeed li {
    width: auto;
    margin: 0;
}
body#home2023 #homeMain #instafeed li img {
    aspect-ratio: 1/1;
    height: auto;
}
body#home2023 #homeMain #instafeed li a {
    height: auto;
}
body#home2023 #homeMain #instafeed li a:hover p {
    opacity: 0;
}
body#home2023 #homeMain #totalcareWrap {
    margin-bottom: 120px;
}
#headerIn .recruit_link {
    display: none;
}

#__staffBlog li {
    position: relative;
    min-height: 120px;
}
#__staffBlog dl dd {
    color: #5f5f5f;
    line-height: 1.3;
    font-size: 90%;
    font-weight: normal;
}
#__staffBlog li span,
#__staffBlog dl {
    margin-left: 115px;
}
#__staffBlog p.photo {
    position: absolute;
    left: 0;
    top: 0;
    border: 3px solid #fff;
    min-height: 95px;
    min-width: 95px;
    background: url(../img/bg_thums.gif) no-repeat;
}

@media screen and (max-width: 736px) {
    header #navbox {
        top: 43px;
    }
    header .navBtn {
        top: 12px;
    }
    header #siteTitle img {
        width: 100% !important;
    }
    header #siteTitle {
        width: calc(100% - 120px);
    }
    #headerIn #headerTop {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    #headerIn .recruit_link {
        display: block;
        width: 65px;
        background: #ff6262;
        border-radius: 20px;
        color: #fff;
        font-size: 12px;
        text-align: center;
        letter-spacing: -1px;
        padding: 5px 0;
    }
    body#home2023 #homeMain #recruitBnr a {
        margin-bottom: 30px;
    }
    body#home2023 #homeMain #news .newsBox {
        display: flex;
        flex-direction: column-reverse;
    }
    body#home2023 #slider .slick-list span {
        width: 60px;
        height: 60px;
        font-size: 90%;
        line-height: 4;
        border-radius: 60px;
    }
    body#home2023 div#container {
        padding: 0;
        margin: 0 auto !important;
        max-width: 100%;
    }
    body#home2023 #homeMain #mvWrap {
        height: auto;
    }
    body#home2023 #homeMain #totalcareWrap {
        margin-top: 30px;
        margin-bottom: 50px;
    }
    body#home2023 #homeMain #totalcare h2 {
        background: none;
    }
    body#home2023 #homeMain #totalcare h2 img {
        margin-left: 0;
    }
    body#home2023 #homeMain #totalcare ul {
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    body#home2023 #homeMain #totalcare li .photo img {
        width: 70%;
        height: auto;
    }
    body#home2023 #homeMain #news .floatL,
    body#home2023 #homeMain #news #staffBlog {
        width: 100%;
    }
    body#home2023 #homeMain p#training {
        margin-bottom: 5%;
    }
    body#home2023 #homeMain #newsWrap {
        max-height: inherit;
        background: #ffa5a5;
    }
    body#home2023 #homeMain #newsWrap .boxIn {
        padding: 10% 2.3%;
        margin: 0;
    }
    body#home2023 #homeMain #etc #companyBnr {
        align-items: center;
        gap: 15px;
    }
    body#home2023 #homeMain #etc {
        flex-direction: column;
    }
    body#home2023 #homeMain #etcWrap,
    body#home2023 #homeMain #contWrap {
        padding: 10% 0;
    }
    body#home2023 #homeMain #instaArea h2 {
        transform: none;
        margin-bottom: 6%;
    }
    body#home2023 #homeMain #instaArea {
        padding: 6% 3%;
    }
    body#home2023 #homeMain .boxIn {
        padding: 0 2.3%;
    }
    body#home2023 .slick-slide img {
        width: 70%;
        height: auto;
    }
    body#home2023 #homeMain #instafeed {
        grid-template-columns: 1fr 1fr;
    }
    body#home2023 #homeMain .fixedBnr_info {
        position: static;
        max-width: inherit;
        width: 70%;
        margin: 0 auto 6%;
    }
}
